<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="true"/>
    <Container name="DownloadSettingContainer" bordersize="1" width="500" height="400" inset="0,0,0,0">
		<VerticalLayout>
			<Label text="下载管理:" textcolor="config_txt_hot" height="18" font="yahei_14" />
			<Label text="下载文件存放路径（更改路径将于下次下载时生效）" style="s_label_cfg_txtclr" padding="0,16,0,0" height="14"  />
			<HorizontalLayout padding="0,9,0,0" width="370" height="26">
				<Edit name="ds_editdownloadpath" style="s_edit_config" enabled="false" text="5" width="370" textpadding="4,3,70,3"/>
				<Button name="ds_btnBrowserdownload" text="更改目录" textcolor="config_txt_normal" hottextcolor="config_edit_txt_hover" pushedtextcolor="config_edit_txt_pushed" float="true" pos="302,0,370,26"/>
			</HorizontalLayout>
			<HorizontalLayout padding="0,14,0,0" height="26">
				<Label text="同时下载任务数:" style="s_label_cfg_txtclr" width="96"  padding="0,4,0,0" />
				<Combo name="ds_comboDownloadThreadCount" style="s_combox_config_60" width="60" height="26" textpadding="7,1,22,1" itemtextpadding="5,0,0,0" borderround="2,2"/>
				<Label text="下载清晰度:" style="s_label_cfg_txtclr" padding="36,4,0,0" width="72"  />
				<Combo name="ds_comboDownloadBitrate" style="s_combox_config_60" width="60" height="26" textpadding="7,1,22,1" itemtextpadding="5,0,0,0" borderround="2,2"/>
			</HorizontalLayout>
			<HorizontalLayout padding="0,14,0,0" height="14">
				<CheckBox name="ds_checkdownloadnevershow" style="checkbox_style" text="下载视频时不再提示弹窗" width="156" textpadding="18,-1,0,0"  />
				<CheckBox name="ds_checkdownloaddelwithnopop" style="checkbox_style" text="删除时不再提示弹窗" padding="38,0,0,0" width="194" textpadding="18,-1,0,0"  />
			</HorizontalLayout>
			<HorizontalLayout padding="0,14,0,0" height="14">
				<CheckBox name="ds_checkdownloadauto" style="checkbox_style" text="自动下载未完成的任务" width="156" textpadding="18,-1,0,0"  />
				<CheckBox name="ds_checkdownloadshutdown" style="checkbox_style" text="所有下载任务完成后自动关机" padding="38,0,0,0" width="194" textpadding="18,-1,0,0"  />
			</HorizontalLayout>
			<HorizontalLayout padding="0,14,0,0" height="14">
				<CheckBox name="ds_checkdownloadcreatevideodir" style="checkbox_style" text="创建视频专辑文件夹" width="156" textpadding="18,-1,0,0"  />
				<CheckBox name="ds_checkdownloaddelwitdlocal" style="checkbox_style" text="从列表删除时同时删除本地文件" padding="38,0,0,0" width="194" textpadding="18,-1,0,0"  />
			</HorizontalLayout>
			<Label text="缓存管理:" textcolor="config_txt_hot" padding="0,25,0,0" height="18" font="yahei_14"/>
			<Label text="缓存文件存放路径（更改路径将于下次重启系统后生效）" style="s_label_cfg_txtclr" padding="0,16,0,0" height="14"  />
			<HorizontalLayout padding="0,9,0,0" width="370"  height="26">
				<Edit name="ds_editcachepath" style="s_edit_config" enabled="false" text="5" width="370" textpadding="4,3,70,3"  />
				<Button name="ds_btnBrowsercache" text="更改目录" textcolor="config_txt_normal" hottextcolor="config_edit_txt_hover" pushedtextcolor="config_edit_txt_pushed" float="true" pos="302,0,370,26"/>
			</HorizontalLayout>
		</VerticalLayout>
    </Container>
</Window>
